Subject: Re: Swap space on Embedded Planet CLLF 860

From: Dan Malek <[email-masked]>
Date: Mon, 27 Mar 2000 16:22:41 -0500

Tom Miles wrote:

> I am running linuxplanet-2.2.13.  I have since learned that the 860T Rev B3
> silicon has a bug in the data cache and since I disabled the data caching
> the kernel is stable.

I must have screwed up....there should be an option to enable the "CPU6"
software patches.  If not, I should probably post a patch......

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/